curl --request GET \
--url https://cloud.kaneo.app/api/auth/organization/list-user-invitations \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"email": "<string>",
"role": "<string>",
"organizationId": "<string>",
"organizationName": "<string>",
"inviterId": "<string>",
"status": "<string>",
"expiresAt": "<string>",
"createdAt": "<string>",
"teamId": "<string>"
}
]List all invitations a user has received
curl --request GET \
--url https://cloud.kaneo.app/api/auth/organization/list-user-invitations \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"email": "<string>",
"role": "<string>",
"organizationId": "<string>",
"organizationName": "<string>",
"inviterId": "<string>",
"status": "<string>",
"expiresAt": "<string>",
"createdAt": "<string>",
"teamId": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication
Success
The ID of the user who created the invitation
The ID of the team associated with the invitation
Was this page helpful?